"Registration_DropAreaHint_License" = "拖曳授權至此處以完成註冊";

/*license types and description*/
"Registration_LicenseType_Regular" = "個人";
"Registration_LicenseType_Family" = "家庭";
"Registration_LicenseType_Corporate" = "企業";
"Registration_LicenseType_Media" = "媒體和出版";
"Registration_LicenseType_Friend" = "朋友";
"Registration_LicenseType_AppleEmployee" = "蘋果員工";
"Registration_LicenseDescription_None" = "授權個人的註冊碼可以用在您個人使用的多台 Mac 上，或供同一台 Mac 的多個帳戶使用。";
"Registration_LicenseDescription_Regular" = "此註冊碼可以用在您個人使用的多台 Mac 上，或供同一台 Mac 的多個帳戶使用。";
"Registration_LicenseDescription_Family" = "授權家庭的註冊碼可以供一個家庭中最多五位成員使用。每位成員可以在其個人的 Mac 上使用此註冊碼。";
"Registration_LicenseDescription_Corporate" = "此授權允許您在 %@ 公司及其員工擁有的所有 Mac 上安裝和註冊 DaisyDisk 副本。";
"Registration_LicenseDescription_Media" = "這是媒體授權，用於軟體評測和體驗。";
"Registration_LicenseDescription_Friend" = "作為 DaisyDisk 開發者的朋友，此授權可以讓您在所有個人 Mac 上使用。";
"Registration_LicenseDescription_AppleEmployee" = "這是提供給蘋果公司員工的個人授權。";



